Icon
This documentation is for a legacy ScanImage version. The current documentation is ScanImage 2019.
Skip to end of metadata
Go to start of metadata
Icon

Please use one of the supported configurations.

We test and develop for these versions.

ScanImage 2016

SoftwareVersion
OS

Windows 7 (x64) or Windows 8.1 (x64) or Windows 10 (x64)

Matlab

64-bit Matlab 2015a or 2015b or 2016a

NI Drivers

DAQmx 9.8 or DAQmx 15.5 (preferred)

FlexRIO 15.5 or later

Icon

No MATLAB toolboxes are required.